<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.buildship.ui.wizard.project.import">
		<item key="project_location" value=""/>
		<item key="apply_working_sets" value="false"/>
		<list key="working_sets">
		</list>
	</section>
</section>
